Subject: Re: [bug#74520] [PATCH] gnu: du-dust: Update to 1.1.1.

From: Efraim Flashner <[email-masked]>
Date: Mon, 25 Nov 2024 08:59:59 +0200

Thanks for the patch! I removed the duplicate rust-clap-4 and pushed it
to master.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted